--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Renders the template and copies it to the destination.
full_name: Templater::Actions::Template#invoke!
is_singleton: false
name: invoke!
params: ()
visibility: public
